LIBJXL

Public Member Functions | List of all members
JxlButteraugliApiDestroyStruct Struct Reference

`#include <butteraugli_cxx.h>`

## Public Member Functions
void | operator() (JxlButteraugliApi *api)
| Calls JxlButteraugliApiDestroy() on the passed api.

## Detailed Description

Struct to call JxlButteraugliApiDestroy from the JxlButteraugliApiPtr unique_ptr.

The documentation for this struct was generated from the following file:

- /build/libjxl/src/libjxl/lib/include/jxl/butteraugli_cxx.h